Docs Rizler

Agents

List Timezones

GEThttps://app.rizzdial.com/api/ai/agent/v2/timezones
List Timezones
curl --request GET \
  --url https://app.rizzdial.com/api/ai/agent/v2/timezones \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

List Timezones#

List timezones for AI agents (General tab dropdown)..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
 --url https://app.rizzdial.com/api/ai/agent/v2/timezones \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records